| Home | Libraries | People | FAQ | More

##### http::message::result_int

(Inherited from `http::header`)

The response status-code expressed as an integer.

###### Synopsis

    unsigned
    result_int() const;

###### Description

This returns the raw status code as an integer, even when that code is not in the list of known status codes.

###### Remarks

This member is only available when `isRequest == false`.